RubyGems Navigation menu

activerecord-oracle_enhanced-adapter-monky_patch_755 1.0.0

A monkey patch for oracle-enhanced ISSUE #755.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 1.0.0 - January 20, 2019 (10.5 KB)
  2. 0.3.0 - May 15, 2017 (10.0 KB)
  3. 0.2.0 - November 11, 2016 (8.5 KB)
  4. 0.1.0 - August 19, 2016 (7.0 KB)
  5. 0.0.3 - August 15, 2016 (6.5 KB)
显示所有版本 (共 7 个)

Runtime 依赖 (3):

Development 依赖 (2):

railties >= 4.2.1, < 5.2
rspec >= 3.0.0

业主:

作者:

  • Koichi ITO

SHA 256 校验和:

9955b7d812562f1b47a7c718a625c8bde73dcde5ed7f39a230a6893e83e5f605

下载总量 19,153

这个版本 2,416

许可:

MIT

需要的 Ruby 版本: >= 2.0.0

链接: